
body { font-family: arial, helvetica, sans-serif;  font-size: 11px;  }

td { font-family: arial, helvetica, sans-serif;  font-size: 14px; }

.mash { font-family: arial, helvetica, sans-serif;  font-size: 15px; color: #314A6B }


a:link {color: #0000ff;  font-family: arial, helvetica, sans-serif; text-decoration: none}

a:visited {color: #0808FF;  font-family: arial, helvetica, sans-serif; text-decoration: none} 

a:active {color: #ffffff;  font-family: arial, helvetica, sans-serif; text-decoration: none} 

A:hover {text-decoration: none; color: #ffffff}

